from __future__ import annotations

from fastapi import APIRouter

from app.routers import action_config, config_misc, filter_config, jail_config

router: APIRouter = APIRouter(prefix="/api/config", tags=["Config"])

router.include_router(jail_config.router)
router.include_router(filter_config.router)
router.include_router(action_config.router)
router.include_router(config_misc.router)
